Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Add rubinius

Bump rails 3_1 version to rc6
  • Loading branch information...
commit aca668b7d2ad45fa437ecb12f11300073f42d972 1 parent eab19f8
Chris Harper authored
View
2  .travis.yml
@@ -2,6 +2,8 @@ rvm:
- 1.8.7
- 1.9.2
- ree
+ - rbx-2.0
+
script: "bundle exec rake clean test"
gemfile:
- gemfiles/rails2.gemfile
View
2  gemfiles/rails3_1.gemfile
@@ -3,7 +3,7 @@
source "http://rubygems.org"
gem "sqlite3", "~>1.3.4"
-gem "rails", "~> 3.1.0.rc5"
+gem "rails", "~> 3.1.0.rc6"
gem "activerecord", :require=>"active_record"
gem "cocaine"
gem "rake"
View
64 gemfiles/rails3_1.gemfile.lock
@@ -1,40 +1,40 @@
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.1.0.rc5)
- actionpack (= 3.1.0.rc5)
+ actionmailer (3.1.0.rc6)
+ actionpack (= 3.1.0.rc6)
mail (~> 2.3.0)
- actionpack (3.1.0.rc5)
- activemodel (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
+ actionpack (3.1.0.rc6)
+ activemodel (= 3.1.0.rc6)
+ activesupport (= 3.1.0.rc6)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
- rack (~> 1.3.1)
+ rack (~> 1.3.2)
rack-cache (~> 1.0.2)
rack-mount (~> 0.8.1)
rack-test (~> 0.6.0)
sprockets (~> 2.0.0.beta.12)
- activemodel (3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
+ activemodel (3.1.0.rc6)
+ activesupport (= 3.1.0.rc6)
bcrypt-ruby (~> 2.1.4)
builder (~> 3.0.0)
i18n (~> 0.6)
- activerecord (3.1.0.rc5)
- activemodel (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
- arel (~> 2.1.4)
+ activerecord (3.1.0.rc6)
+ activemodel (= 3.1.0.rc6)
+ activesupport (= 3.1.0.rc6)
+ arel (~> 2.2.1)
tzinfo (~> 0.3.29)
- activeresource (3.1.0.rc5)
- activemodel (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
- activesupport (3.1.0.rc5)
+ activeresource (3.1.0.rc6)
+ activemodel (= 3.1.0.rc6)
+ activesupport (= 3.1.0.rc6)
+ activesupport (3.1.0.rc6)
multi_json (~> 1.0)
appraisal (0.3.7)
aruba (~> 0.4.2)
bundler
rake
- arel (2.1.4)
+ arel (2.2.1)
aruba (0.4.5)
bcat (>= 0.6.1)
childprocess (>= 0.1.9)
@@ -80,7 +80,7 @@ GEM
json (>= 1.4.6)
gherkin (2.4.5-java)
json (>= 1.4.6)
- hike (1.2.0)
+ hike (1.2.1)
i18n (0.6.0)
jruby-openssl (0.7.4)
bouncy-castle-java
@@ -102,30 +102,30 @@ GEM
rack (1.3.2)
rack-cache (1.0.2)
rack (>= 0.4)
- rack-mount (0.8.1)
+ rack-mount (0.8.2)
rack (>= 1.0.0)
rack-ssl (1.3.2)
rack
rack-test (0.6.1)
rack (>= 1.0)
- rails (3.1.0.rc5)
- actionmailer (= 3.1.0.rc5)
- actionpack (= 3.1.0.rc5)
- activerecord (= 3.1.0.rc5)
- activeresource (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
+ rails (3.1.0.rc6)
+ actionmailer (= 3.1.0.rc6)
+ actionpack (= 3.1.0.rc6)
+ activerecord (= 3.1.0.rc6)
+ activeresource (= 3.1.0.rc6)
+ activesupport (= 3.1.0.rc6)
bundler (~> 1.0)
- railties (= 3.1.0.rc5)
- railties (3.1.0.rc5)
- actionpack (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
+ railties (= 3.1.0.rc6)
+ railties (3.1.0.rc6)
+ actionpack (= 3.1.0.rc6)
+ activesupport (= 3.1.0.rc6)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2)
rdiscount (1.6.8)
- rdoc (3.9.1)
+ rdoc (3.9.2)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
@@ -139,7 +139,7 @@ GEM
sprockets (2.0.0.beta.13)
hike (~> 1.2)
rack (~> 1.0)
- tilt (!= 1.3.0, ~> 1.1)
+ tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.4)
term-ansicolor (1.0.6)
thor (0.14.6)
@@ -164,7 +164,7 @@ DEPENDENCIES
jruby-openssl
mime-types
mocha
- rails (~> 3.1.0.rc5)
+ rails (~> 3.1.0.rc6)
rake
rdoc
shoulda
Please sign in to comment.
Something went wrong with that request. Please try again.